showPsfrag {Hmisc} | R Documentation

## Display image from psfrag LaTeX strings

### Description

`showPsfrag` is used to display (using ghostview) a postscript image that contained psfrag LaTeX strings, by building a small LaTeX script and running `latex` and `dvips`.

### Usage

    showPsfrag(filename)

### Arguments

`filename` | name or character string or character vector specifying file prefix.

### Author(s)

Frank Harrell
Department of Biostatistics
Vanderbilt University
f.harrell@vanderbilt.edu

### References

Grant MC, Carlisle (1998): The PSfrag System, Version 3. Full documentation is obtained by searching www.ctan.org for ‘pfgguide.ps’.

### See Also

`postscript`, `par`, `ps.options`, `mgp.axis.labels`, `pdf`, `trellis.device`, `setTrellis`

[Package Hmisc version 4.0-3 Index]